*,
*::before,
*::after {
    margin: 0
}

body {
    background-color: rgb(37, 37, 37);
}

.error {
    text-align: center;
    margin: 50px 0;
    font: 4vw Arial;
    color: rgb(231, 189, 189);
}

.broken {
    text-align: center;
    margin-top: 100px;
}